Color ->
Arg Brush : ^&Brush, String : String

If String, 1, 1 = '#' then 
 Brush.Color <- String
Else 
 If Color_table->>String then
  Brush.Color = Color_table->String
 Else
  Brush.Color = .
 ;
;

If !Brush.Color then
 Exit ERR_INCORRECT_VALUE
Else
 /